<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon">
    <title>Оболонь Hard Seltzer!</title>
    <link rel="stylesheet" href="css/style.css">
    <meta property="og:type" content="article" />   
    <meta property="og:title" content="Оболонь Hard Seltzer!" />    
    <meta property="og:description" content="Новинка від Оболонь — Hard Seltzer! Натуральний та освіжаючий. Спробуй яскраві емоції на смак!" />     
    <meta property="og:image" content="http://t3.aura-cv.com/img/1200_630.jpg" />
     <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src= 
    "https://www.googletagmanager.com/gtag/js?id=UA-177106023-1" ></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-177106023-1');
    </script>
</head>
<style>
    @media (max-width: 1000px){
        .header{
            padding-top: 110px;
        }
    }
    @media (max-width: 900px){
        .header{
            padding-top: 80px;
        }
    }
</style>
<body>
        
<header class="header">
    <div class="header__logo">
        <span>
            <span class="first-word">Obolon </span>
            <span class="second-word" id="logo-hard" data-color="orange">Hard </span>
            <span class="third-word">Seltzer</span>
        </span>
    </div>
    <div class="header__language language">
        <a id="ukr"><div class="language__item active"><span>UKR</span></div></a>
        <a href="en.html" id="english"><div class="language__item"><span>ENG</span></div></a>
    </div>
</header>
<main>
    <div class="video-screen">
        <div class="video-screen__video">
            <iframe src="https://player.vimeo.com/video/456164003?autoplay=1" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
        </div>
        <div class="video-screen__bg"></div>
    </div>
    <div class="taste-screen">
        <div class="taste-screen__wrapper">
        <div class="run-line" id="run-line">
            <div class="marquee3k"
                data-speed="0.8"
                data-pausable="false">
                <div class="text first-text">NEW&thinsp;НОВИНКА&thinsp;</div>
            </div>
            <div class="marquee3k"
                data-speed="0.7"
                data-reverse="false"
                data-pausable="false">
                <div class="text second-text">NEW&thinsp;НОВИНКА&thinsp;</div>
            </div>
        </div>
        <div class="new-tastes">
            <img src="img/new-tastes.png" alt="">
        </div>
        <p class="new-tastes__description">
            <span class="new-tastes__title"><b>
                Obolon Hard Seltzer –<br></b>
            </span>
            це принципово новий слабоалкогольний<br>освіжаючий напій, що кращий за інші.* 
        </p>
        <p class="added-info">
            *в порівнянні з іншими слабоалкогольними продуктами ПрАТ «Оболонь»
        </p>

    </div>
    </div>
    <div class="transition-screen">
        <div class="transition-screen__text">
            <p class="title">Шалено освіжаючий</p>
            <p class="desc"><span>Obolon Hard Seltzer</span> має приємний фруктовий присмак, відсутність цукру, грайливі бульбашки газу і помірний рівень алкоголю. Кожен має змогу обрати свій смак вибухової свіжості: цитрусовий або вишневий.</p>
        </div>
    </div>
    <div class="lemon-cherry">
        <div class="lemon-taste new-taste">
            <img src="img/lemon-taste.png" alt="">
        </div>
        <div class="cherry-taste new-taste">
            <img class="desktop" src="img/cherry-taste.png" alt="">
            <img class="mobile" src="img/cherry-mobile.png" alt="">
        </div>
    </div>
    <div class="special-facts">
        <div class="special-facts__title">Особливі факти</div>
        <div class="special-facts__facts ukr">
                <div class="special-facts__item taste get-info" data-info="приємний  присмак цитрусів і ягід"></div>
                <div class="special-facts__item calories get-info" data-info="відсутність цукру і низька калорійність">  </div>
                <div class="special-facts__item no-shugar get-info" data-info="Нічого зайвого"> </div>
                <div class="special-facts__item sparkle get-info" data-info="ідеальний рівень газації, що забезпечує відчуття свіжості">  </div>
                <div class="special-facts__item alco get-info" data-info="алко-рефрешмент 4,5% об."> </div>
                <div class="special-facts__item gmo get-info" data-info="Справжня якiсть">  </div>
            
        </div>
        <div class="special-facts__info" id="special-facts__info">
            
        </div>

    </div>
</main>
<footer class="footer">
    <img class="img-desktop" src="img/footer-img.png" alt="">
    <div class="text">
        <p>
            <span>Obolon Hard Seltzer </span><br>
            обирають ті, хто люблять відпочинок, <span class="mobile-br"><br></span>віддають перевагу легким<span class="mobile-br"><br></span>
            та низькокалорійним напоям, <span class="mobile-br"><br></span>
            відкриті до нового і вміють <span class="mobile-br"><br></span>насолоджуватися життям.
        </p>
    </div>
    <img class="img-mobile" src="img/footer-mobile.png" alt="">
    <div class="rights-reserved-mobile">
        ObolonHardSeltzer©All rights reserved
    </div>
</footer>
<div class="all-rights">
    ObolonHardSeltzer©All rights reserved
</div>
<div class="warning">
    <img src="img/warning.jpg" alt="">
    <!-- надмірне споживання алкоголю шкідливе для вашого здоров’я -->
    <span></span>
</div>
<img src="img/taste-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">
<img src="img/calories-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">
<img src="img/shugar-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">
<img src="img/sparkle-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">
<img src="img/alco-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">
<img src="img/gmo-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">

<script src="js/main.js"></script>
<script src="js/marquee3k.min.js"></script>
<script>
    Marquee3k.init();
</script>

<script>
    const logoHard = document.getElementById('logo-hard');
    console.log(logoHard.dataset.color);
    function changeColors() {
        if(logoHard.dataset.color == "orange"){
            logoHard.style.color = "#db0032";
            logoHard.dataset.color = "red";
        }
        else{
            logoHard.style.color = "#e55f04";
            logoHard.dataset.color = "orange";
        }
    }
    setInterval(changeColors, 500);
</script>
<script>
    const specialFactsInfo = document.getElementById('special-facts__info');
    let infoElements = document.getElementsByClassName('get-info');
    for (var i = 0; i < infoElements.length; i++) {
        infoElements[i].onclick = function(){
            currentElement = this;
            currentInfo = this.getAttribute('data-info');
            specialFactsInfo.textContent = currentInfo;
        };
}

</script>
<script
			  src="https://code.jquery.com/jquery-3.5.1.min.js"
			  integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
              crossorigin="anonymous"></script>
              
<script>
 $( "#ukr" ).on( "click", function() {
     $("#english").fadeToggle();
 });
</script>
</body>


</html>